View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000333Ecere SDKidepublic2010-02-24 22:492014-05-01 10:50
Reporterthexa4 
Assigned To 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000333: Breakpoints not showing up next time reopening project but active
DescriptionBreakpoints not showing up next time reopening project but active
TagsNo tags attached.
Attached Files

- Relationships
related to 0000982closedredj Troubles with breakpoints 
related to 0000332closed Debugger Breakpoints Jammed (Initial Step over...) 

-  Notes
(0000218)
jerome (administrator)
2010-07-26 01:23

We should relate all breakpoints related issues together.
There are a lot of issues with breakpoints.

The description is not very clear.
I'm assuming but active means that the breakpoints still get it even though they don't show up. Are they stall breakpoints, i.e. they're still in memory but a bug prevents the visual cues, or is it the other way around i.e. the breakpoints are not in the list but they're stall in the GDB environment.
(0001245)
jerome (administrator)
2014-05-01 10:28

I'm assuming this has been fixed along with all the other breakpoints improvements.

- Issue History
Date Modified Username Field Change
2010-02-24 22:49 thexa4 New Issue
2010-07-25 20:25 redj Relationship added child of 0000429
2010-07-26 01:23 jerome Note Added: 0000218
2010-07-26 01:25 jerome Relationship added related to 0000332
2010-07-26 19:10 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:17 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:32 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:28 jerome Status new => closed
2014-05-01 10:28 jerome Note Added: 0001245
2014-05-01 10:28 jerome Resolution open => fixed
2014-05-01 10:28 jerome Fixed in Version => 0.44.10 64
2014-05-01 10:29 jerome Relationship added related to 0000982
2014-05-01 10:50 jerome Target Version 0.44.70 Debug => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker